var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
import React from 'react';
var SvgCommentBubble = function (props) {
    return (React.createElement("svg", __assign({ width: 20, height: 20, fillOpacity: 0.54, fill: "#000", fillRule: "nonzero", viewBox: "0 0 20 20", xmlns: "http://www.w3.org/2000/svg", "data-reltio-id": "SvgCommentBubble" }, props),
        React.createElement("path", { d: "M2.8 1h14.4c.99 0 1.8.81 1.8 1.8v10.8c0 .99-.81 1.8-1.8 1.8H4.6L1 19V2.8C1 1.81 1.81 1 2.8 1z" })));
};
export default SvgCommentBubble;
